disp( 'test002: must return false when list of models is not a cell array' );

list_of_models = 1;
param = [];

answer = slml2img( list_of_models, param );
assert( ~answer )

list_of_models = rand(3);
param = [];

answer = slml2img( list_of_models, param );
assert( ~answer )

